.button-group {
  margin-top: 1.5rem;
  @include flex(center, flex-start, row, row wrap);
  height: auto;
  width: 100%;
  & span,
  & span > div,
  & span > button,
  & span > a,
  & span > a > button,
  & span > a > div {
    @include mobile-lg {
      display: block !important;
      width: 100% !important;
    }
  }
  &__item {
    padding-right: 1.5rem;
    @include mobile-lg {
      padding-right: 0;
      padding-bottom: 1.5rem;
      width: 100%;
    }
    &:last-child {
      padding-right: 0;
    }
  }

  &__title {
    padding-bottom: 0;
  }

  &_end {
    justify-content: flex-end;
  }
  &_between {
    justify-content: space-between;
  }
  &_center {
    justify-content: center;
  }

  &_middle {
    align-items: center;
  }

  & .button-group {
    margin-top: 0;
    width: auto;
    @include mobile-lg {
      width: 100%;
    }
  }
}